@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@800&display=swap');

/* common */
#tPath {background: #000;}
#tPath li {color: #ccc;}
#tPath li a {color: #fff !important;}

main article,
main article *  {box-sizing: border-box;}
main article {
	background-color: #ccc;
	background-image:
		-webkit-linear-gradient(-45deg, rgba(255,255,255,.2) 0%,rgba(255,255,255,.2) 5%,rgba(255,255,255,.8) 25%,rgba(255,255,255,.2) 45%,rgba(255,255,255,.2) 55%,rgba(255,255,255,.8) 75%,rgba(255,255,255,.2) 95%,rgba(255,255,255,.2) 100%),
		url(/common/chara_shop/kamen-rider-store/assets/img/bg.jpg);
	background-image:
		linear-gradient(135deg, rgba(255,255,255,.2) 0%,rgba(255,255,255,.2) 5%,rgba(255,255,255,.8) 25%,rgba(255,255,255,.2) 45%,rgba(255,255,255,.2) 55%,rgba(255,255,255,.8) 75%,rgba(255,255,255,.2) 95%,rgba(255,255,255,.2) 100%),
		url(/common/chara_shop/kamen-rider-store/assets/img/bg.jpg);
	background-repeat: repeat;
	background-position: 0 0, 50% 50%;
	background-size: 70vw 70vw, 50% auto;
	transition: 1s;
}
@media only screen and (max-width: 800px) {
	main article {
		background-size: 100vw 100vw, 50% auto;
	}
}


/* Layout */
[id^="contents-"] {
	width: 100%;
	max-width: 1000px;
	margin: 80px auto 0;
	padding: 0 20px;
}
[id^="contents-"] .wm-h2 {
	background: none;
	color: #000;
	font-family: "Poppins", sans-serif;
	font-size: 214.3%;
	font-weight: 800;
	margin: 0;
	padding: 0 0 10px;
	position: relative;
	text-align: center;
}
[id^="contents-"] .wm-h2:before,
[id^="contents-"] .wm-h2:after {
	content: "";
	display: block;
	width: 50%;
	height: 6px;
	background: #000;
	position: absolute;
	bottom: 0;
	transform-origin: 50% 50%;
	transform: skewX(-30deg);
}
[id^="contents-"] .wm-h2:before {
	background: #d6000f;
	right: calc(50% + 2px);
}
[id^="contents-"] .wm-h2:after {
	background: #000;
	left: calc(50% + 2px);
}
@media only screen and (max-width: 800px) {
	[id^="contents-"] {
		margin: 70px auto 0;
	}
}
@media only screen and (max-width: 480px) {
	[id^="contents-"] {
		margin: 60px auto 0;
		padding: 0 15px;
	}
	[id^="contents-"] .wm-h2 {
		font-size: 185.7%;
	}
}


/* STORE CONCEPT */
#contents-concept {
	margin-top: 30px;
}
#contents-concept .concept_slider_box {
	width: 45%;
	float: left;
	margin-right: 1em;
	margin-bottom: .5em;
}
/*
#contents-concept figure {
	width: 45%;
	float: left;
	margin-right: 1em;
	margin-bottom: .5em;
}
#contents-concept figure img {
	border: 2px solid #000
}
*/
#contents-concept figure {
	margin: 0;
	padding: 0;
    border: 2px solid #000;
}
#contents-concept figure img {
    height: auto;
    border: none;
}
#contents-concept .slick-dots {
    bottom: auto;
    margin-top: 5px;
    line-height: 0;
}
#contents-concept p {
	font-size: 114%;
}
@media only screen and (max-width: 800px) {
	#contents-concept {
		margin-top: 20px;
	}
	#contents-concept .concept_slider_box {
		width: 50%;
	}
	#contents-concept p {
		font-size: 107.1%;
	}
}
@media only screen and (max-width: 480px) {
	#contents-concept {
		margin-top: 15px;
	}
	#contents-concept .concept_slider_box {
		width: 100%;
		float: none;
		margin-right: 0;
		margin-bottom: 0;
	}
	#contents-concept p {
		font-size: 100%;
	}
}


/* STORE NEWS */
#contents-news dt,
#contents-news dd {
	margin: 0;
	padding: .5em 0;
	font-size: 114.2%;
}
#contents-news dd {
	padding-left: 8em;
	border-bottom: 1px solid rgba(0,0,0,.2);
}
#contents-news dd p {
	clear: none;
}

#contents-news .news_idx {
	padding: 1.5% 3%;
	background: rgba(255,255,255,.4);
}
#contents-news .news_idx .more {
	margin-top: 1.5%;
	text-align: right;
}
#contents-news .news_idx .more a {
	font-family: "Poppins", sans-serif;
	border-radius: 0;
	background: transparent;
	border: 0;
	color: #000;
	padding: 0;
}
#contents-news .news_idx .more a:before {
	border-left-color: #000;
}
#contents-news .news_idx .more a + a {
	margin-left: 1em
}

@media only screen and (max-width: 800px) {
	#contents-news dt,
	#contents-news dd {
		font-size: 107.1%;
	}
}
@media only screen and (max-width: 480px) {
	#contents-news dt,
	#contents-news dd {
		font-size: 100%;
	}
	#contents-news dt {
		float: none;
		padding-bottom: 0;
		margin-bottom: -.5em;
	}
	#contents-news dd {
		padding-left: 0;
	}
}


/* ACCESS */
#contents-access .flex-layout {
	padding: 3%;
	background: rgba(255,255,255,.4);
}
.store-access dt {
	font-size: 128.5%;
	font-weight: bold;
}
.store-access dd {
	margin-top: .5em;
}
.store-access dd table {
	overflow: hidden;
}
.store-access dd table th,
.store-access dd table td {
	background: none;
	border: none;
	font-weight: normal;
	padding: .5em;
	vertical-align: top;
}
.store-access dd table th {
	padding: .5em 1.3em 0 .7em;
	white-space: nowrap;
	color: #fff;
	position: relative;
	transition: 1s;
	z-index: 1;
}
.store-access dd table th:before,
.store-access dd table th:after {
	content: "";
	display: block;
	background: #000;
	position: absolute;
	transition: 1s;
	z-index: -1;
}
.store-access dd table th:before {
	width: 100%;
	height: 1.85em;
	top: .5em;
	left: 0;
	transform-origin: right top;
	transform: skewX(-30deg);
}
.store-access dd table th:after {
	width: 10px;
	height: 1px;
	top: auto;
	left: -1px;
	transform-origin: right bottom;
	transform: skewX(30deg);
}
.store-access dd table td {
	word-break: keep-all;
}
.store-access dd table .kikan:before,
.store-access dd table .kikan:after {
	background: #d6000f;
}
.store-access dd table .kikan + td {
	font-weight: bold;
}
.store-access .wm-list li {
	padding-left: 1em;
}
.store-access .wm-list li:before {
	left: calc(.5em - 4px);
	background: rgba(0,0,0,.5);
	border: none;
	width: 6px;
	height: 6px;
	top: .7em
}
.store-access .wm-list li + li {
	margin: 0;
}
.store-access .wm-list + p {
	margin: 0;
}
.store-access a {
	color: #333;
}
.gmap {
	height: 300px;
	border: 2px solid #000;
}
.gmap iframe {
	height: 100%;
}

@media only screen and (min-width: 801px) {
	.flex-layout .store-access {
		width: 55%;
	}
	.flex-layout .gmap {
		width: 45%;
	}
}
@media only screen and (max-width: 800px) {
	.store-access dt {
		font-size: 121.3%;
	}
	.gmap {
		height: 40vh;
	}
}
@media only screen and (max-width: 480px) {
	.store-access dt {
		font-size: 114.2%;
	}
	.store-access dd table,
	.store-access dd table tbody,
	.store-access dd table tbody tr,
	.store-access dd table tbody th,
	.store-access dd table tbody td {
		display: block;
	}
	.store-access dd table th {
		width: 8em;
		padding-bottom: 0;
	}
	.store-access dd table th:before {
		transform-origin: right bottom;
		transform: skewX(30deg);
		z-index: -1;
	}
	.store-access dd table th:after {
		width: calc(100vw - 30px);
		transform-origin: right bottom;
		transform: skewX(30deg);
	}
	.store-access dd table td {
		padding-top: .25em;
	}
}


/* ONLINE STORE */
#contents-onlinestore a {
	color: #333;
	display: block;
	width: 100%;
	max-width: 500px;
	margin: 20px auto 0;
	text-decoration: none;
}
#contents-onlinestore a:hover {
	opacity: .8;
	text-decoration: underline;
}
#contents-onlinestore figcaption {
	display: block;
	margin-top: .5em;
}
#contents-onlinestore img {
	border: 2px solid #000;
}
@media only screen and (max-width: 480px) {
	#contents-onlinestore figcaption {
		font-size: 92.8%;
	}
}


/* OFFICIAL SNS */
.tw-widget {
	width: 100%;
	max-width: 500px;
	margin: 20px auto;
	border: 2px solid #000;
	border-radius: 9px;
}
.tw-widget iframe {
	vertical-align: bottom; 
}
@media only screen and (max-width: 800px) {
}
@media only screen and (max-width: 480px) {
}


/* OTHER */
#contents-other {
	background: #000;
	box-shadow: 0 6px 0 0 #d6000f inset;
	max-width: 100%;
	overflow: hidden;
	padding-top: 30px;
	padding-bottom: 50px;
	position: relative;
}
#contents-other:before,
#contents-other:after {
	content: "";
	display: block;
	width: 80px;
	height: 6px;
	background: #d6000f;
	position: absolute;
	top: -0px;
}
#contents-other:before {
	box-shadow: -6px 0 0 0 #000 inset, -12px 0 0 0 #d6000f inset, -18px 0 0 0 #000 inset, -24px 0 0 0 #d6000f inset, -30px 0 0 0 #000 inset, -36px 0 0 0 #d6000f inset, -42px 0 0 0 #000 inset;
	left: 0;
	transform-origin: 0 0;
	transform: skewX(-45deg);
}
#contents-other:after {
	box-shadow: 6px 0 0 0 #000 inset, 12px 0 0 0 #d6000f inset, 18px 0 0 0 #000 inset, 24px 0 0 0 #d6000f inset, 30px 0 0 0 #000 inset, 36px 0 0 0 #d6000f inset, 42px 0 0 0 #000 inset;
	right: 0;
	transform-origin: 0 0;
	transform: skewX(45deg);
}
#contents-other figure {
	width: 100%;
	max-width: 200px;
	margin: 0 auto;
}
#contents-other figcaption {
	color: #fff;
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif;
}
@media only screen and (max-width: 800px) {
	#contents-other figcaption {
		font-size: 92.8%; 
	}
}
@media only screen and (max-width: 480px) {
	#contents-other figcaption {
		font-size: 85.7%; 
	}
}
